builddir = /build
pkgbuild_sha256sum = 5272ac59f0df0ce4760459048bba836dbeaef4ae1b0cd649b1e44a9647892f1c
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
